{
  "_id": "cordova-plugin-okhttp@2.0.0",
  "_rev": "2-41d81cad95d5a43520e02503437a2699",
  "name": "cordova-plugin-okhttp",
  "description": "Uses OkHttp for network requests initiated from Java (e.g. via FileTransfer plugin).",
  "dist-tags": {
    "latest": "2.0.0"
  },
  "versions": [
    "2.0.0"
  ],
  "maintainers": [
    "agrieve <agrieve@chromium.org>"
  ],
  "time": {
    "modified": "2015-03-17T20:25:23.296Z",
    "created": "2015-03-17T20:25:23.296Z",
    "2.0.0": "2015-03-17T20:25:23.296Z"
  },
  "homepage": "https://github.com/MobileChromeApps/cordova-plugin-okhttp",
  "keywords": [
    "cordova",
    "android",
    "okhttp",
    "ecosystem:cordova",
    "cordova-android"
  ],
  "repository": {
    "type": "git",
    "url": "https://github.com/MobileChromeApps/cordova-plugin-okhttp.git"
  },
  "author": "agrieve@chromium.org",
  "bugs": {
    "url": "https://github.com/MobileChromeApps/cordova-plugin-okhttp/issues"
  },
  "license": "Apache 2.0",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"326b68acd6676deb74a671950b2f5963\"",
  "_lastModified": "Sat, 26 May 2018 21:03:07 GMT",
  "version": "2.0.0",
  "cordova": {
    "id": "cordova-plugin-okhttp",
    "platforms": [
      "android"
    ]
  },
  "engines": [
    {
      "name": "cordova-android",
      "version": ">=4.0.0-dev"
    },
    {
      "name": "cordova-plugman",
      "version": ">=4.2.1-dev"
    }
  ],
  "gitHead": "adb76ca3bbf2eaa0789cf8b253b97862b5987a05",
  "scripts": {},
  "_shasum": "e864f60bfff342a1d92477ae82f7249aa6085c80",
  "_from": ".",
  "_npmVersion": "2.1.18",
  "_nodeVersion": "0.10.29",
  "_npmUser": "agrieve <agrieve@chromium.org>",
  "dist": {
    "shasum": "e864f60bfff342a1d92477ae82f7249aa6085c80",
    "tarball": "https://registry.npmjs.org/cordova-plugin-okhttp/-/cordova-plugin-okhttp-2.0.0.tgz"
  },
  "directories": {}
}
